#primary_block #image-block{box-sizing:padding-box;}
label{font-weight:normal !important;}
#authentication #create-account_form fieldset, #authentication #login_form fieldset{height:20em !important;}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"]{margin-left:0 !important; position:relative !important;}
ul.address{background:none !important;}
.radio{margin:-1px 0 0 !important;}
div#homeowlcarousel { display:none;}
#btns_xs{display:none;}
#newsletter_block_left #newsletter_email, #newsletter_block_left #newsletter_first_name{margin:0 !important;}
#newsletter_block_left #newsletter_content p{margin-left:0 !important;}
.breadcrumb{height:auto !important; padding:10px 0 10px 4px !important; line-height:24px;}
.rte ul, .mceContentBody ul{margin-left:20px; list-style-type:disc;}
.slider-wrapper.theme-default{ width:94.7%; margin:auto; text-align:center; }
.theme-default .nivoSlider{margin-bottom:0 !important; box-shadow:none !important; top:177px;}
#homefeatured h4 a{line-height:14px;}
.block_userinfo_content img {margin-right:10px;}
.homeslider {    height: 580px !important;}
.opclabel{
	color: red;
	position:absolute;
	width:278px !important;
	right:13px;
	text-align:left !important;
}
@media only screen and (max-width:979px) {
	.h3span{
	position:relative;
	margin-left: 10px;
	display:inline-block;
}
.opclabel{
	color: red;
	position:relative;
	width:90% !important;
	right:13px;
	text-align:left !important;
}
.mobile-menu {	display: block;	top: 95px;	right: 10px;}
#wrapper_3 {	padding-bottom: 34px;}	
#page{width:768px; margin:0 auto;}
img.logo {width:340px;}
#header {	position: relative;	height:180px;}
.homeslider {	height:485px !important;}
#header_logo {top:45px; left:5px;}
.block_userinfo_content {	width: 283px;	text-align: center;	margin: auto;}
.block_userinfo_content img {margin-right:0px;}
#block_userinfo_1 {right:70px;}
#block_search{display:block;}
#block_menu{left:10px; display:none;}
#currencies_block_top, #block_userinfo_3, #header_right #block_search{right:10px;}
#block_userinfo_4{right:275px;}
#block_userinfo_5{right:15px;}
.block_menu li a{font-size:18px; padding:13px 21px;}
.block_menu li:last-child a{padding:13px 22px;}
#block_menu .menu_content{width:748px; background: transparent url("../img/menu_bg_sm.png") no-repeat scroll 0 0;}
#block_header_rotation{height:auto; width:750px !important; margin-bottom:15px; overflow:hidden;}
#block_header_rotation {left:5px;}
.service_directory li{width:250px;}
.slider-wrapper.theme-default{ width:100%; margin:auto; text-align:center; }
.theme-default .nivoSlider{margin-bottom:0 !important; box-shadow:none !important; top:150px;}
/*#slider .nivoSlider {width:740px !important;}*/
#slider .nivoSlider img  {width:740px !important;   position: fixed;   top: 0;   left: 0; 	  /* Preserve aspet ratio */  min-width: 100%;  min-height: 100%;}
#center_column{width:500px;}
#homefeatured {
	margin: 0 25px 25px 0;
	width: 100%;
	max-width: 210px;
	height: auto;
	display: inline-block;
	float: none !important;
}
.yesindex_centercolumn{width:768px !important;}
.notindex_centercolumn{width:500px !important;}
#homefeatured h4 {	float: none;	line-height: 12px;	padding: 10px 10px 10px;	text-align: left;}
#block_footer_content span.divider {margin-left:15px; margin-right:15px;}
#create-account_form, #authentication #login_form {float:none; width:100% !important;}
#create-account_form p.text {width: 152px;}
#create-account_form p.text {width:150px!important;}
#authentication #create-account_form p.text label {width:150px!important;}
ul.step li {width: 80px !important;}
h1 span{ display:none !important;}
#primary_block #image-block {left: 90px;  height: 305px !important; width:305px !important;}
#columns #columns_content{padding-bottom:0;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
.ac_results{width:auto !important;}
#left_column{margin-left:10px;}
.block_content{width:100% !important;}

#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left:230px; box-sizing:border-box; width:503px; margin: 20px; padding: 10px; position: absolute; right: 0; text-align: center; top:412px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#fdd000;  color: #ffffff;border-radius:8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }


h1, .rte h1, .mceContentBody h1{padding-left:15px !important;}
#primary_block #pb-left-column{width:100%; margin-left:0;}
h2{}
#center_column div.block{width:100%;}
#views_block{margin-bottom:20px !important;}
#contact-form #form_style img {	width: 100%;}
#center_column .rte p a img {margin:10px auto; text-align:center; width:100%; max-width:250px; height:auto;}
form.pagination {float: right;	margin: 10px auto;}
#block_footer{width:748px; margin:0px auto 0; background:#293895; height: auto;}
#block_footer_content span.divider {	margin-left: 4px;	margin-right: 4px;}
#block_footer_1 {	padding-top: 11px;	padding-left: 0;	text-align: center;}
#block_footer_2 { padding-top: 6px; 	padding-left: 0; 	text-align: center;}
#block_footer_3 {position: static;	margin: 10px auto;	text-align: center;}
#block_footer_4 {	position: static;	margin: 10px auto;	text-align: center; padding-right:0px;}
}
@media only screen and (max-width:768px) {
	.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:capitalize; background:#2235ac}
.dl-menuwrapper li a:hover{background:#fdd000 !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #fdd000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #fdd000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
}
@media only screen and (max-width:767px) {
.h3span {
    position: relative;
    margin-left: 10px;
    width: 74%;
}
.opclabel {
   position: relative;
    width: 78% !important;
}
#wrapper_3 {	padding-bottom: 34px;}	
#page{width:100%; padding:0 10px; box-sizing:border-box;}
#block_header_rotation {height:auto;width:100% !important; margin-left:0;}
#block_userinfo_3{top: 98px;}
#block_menu { display:none;}
#header_logo{left:unset; top:unset; left:initial; top:initial; width:100%; max-width:300px; position:relative; margin-top:10px; margin-bottom:10px; z-index:6;}
img.logo{float:none !important; margin:auto !important;}
#header {	position: relative;	height: auto; padding-bottom:25px;}
.homeslider {	height:485px !important;}
.theme-default .nivoSlider {	margin-bottom: 0 !important;	box-shadow: none !important;	top: 40px;}
#block_userinfo_5 {	top: 80px;	width: auto;	position: relative;	text-align: center;	width: 249px;	float: right; right:50px;}
#block_userinfo_5 .userinfo_cntr, #block_userinfo_5 .userinfo_welcome, #block_userinfo_5 .userinfo_btns{float:none !important; text-align:left;}
#block_userinfo_5 .userinfo_welcome{margin-top:0 !important;}
#block_userinfo_5 .userinfo_welcome span{float:none !important; display:inline !important;}
/*.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{float:none !important; display:inline-block !important; margin:0 5px !important;}*/ 
#columns #columns_content { background:none !important;}
#block_userinfo_1 {	right: 0;	top:-4px;	width: auto;}
.block_userinfo_content li a#cart{margin-left:14px;}
.block_userinfo_content li a#my_account {margin-left:0 !important;}
#block_userinfo_4{top:140px; right:0;}
.yesindex_centercolumn {width: 100% !important;}
.service_directory li {width: 320px;}
#block_header_rotation{margin-top:-10px;}
.block_userinfo_content img {display:block;height: auto;max-width: 100%; float:none !important; margin:10px auto;}
#block_footer {background:none !important; height:auto !important; width:100%; padding-bottom:0px;}
#block_footer ul {margin-bottom:20px;}
#block_footer ul li{display:block;}
#block_footer ul li a{color:#ffd200;}
#block_footer_3 {top:0px;right:0px;}
.block_userinfo_content li a#create_account {margin-left:0px; width:76px;}
#block_footer_1{text-align:center; padding:0;}
#block_footer_1 ul li a{width:280px; padding:8px 5px; margin:35px 0; background:#293895; color:#fff; display:inline-block;}
#block_footer_3{top:248px; padding:0; width:100%; text-align:center;}
#block_footer_3 div {width:100%; max-width:145px; margin:10px auto;}
#columns{clear:both;}
#center_column{width:100%; margin-top:0 !important;}
#block_footer_content{margin:0; padding:0px 0; }
.block_content{width:100% !important; text-align:center;}
#block_footer_2, #block_footer_3, #block_footer_4{background:#293895; margin:auto; padding:4px 0px; text-align:center;}
#homefeatured a.product_image img{margin:auto;}
#homefeatured{margin:5px; display:inline-block; float:none; height:380px !important; overflow:hidden;}
#block_footer_1 li a{padding:5px; margin:0 auto 8px; background:#293895; display:block; width:220px;}
#block_footer_1 li a:hover{text-decoration:none; background:#ffd200; color:#293895;}
#block_footer_2{padding:10px 0 0;}
#left_column{display:none;}
#currencies_block_top{top:0; right:0;}

#block_footer_3 a{float:none !important; display:inline-block !important;}
#slider_xs{padding:0 15px;}
#btns_xs{display:block; margin:0; overflow:hidden;}
#btns_xs .btns{display:block; background:#000; color:#fff; padding:10px; text-align:left; text-transform:uppercase; margin:10px auto; font-weight:bold; width:300px;}
#btns_xs .btns a{color:#fff;}
#btns_xs .catgbtn{display:block; margin:0 auto; width:100%;}
#categories_block_left, #cart_block{display:none;}
#newsletter_block_left{display:none;}
.notindex_centercolumn{width:100% !important; padding:0 15px;}
.breadcrumb{padding:5px !important; font:400 11px/20px "Open Sans"; height:auto; border-radius:0 !important;}
#btns_xs .cat-title{font:700 14px/18px "Open Sans",sans-serif !important; padding:10px!important; background:#293895!important; color:#fff!important; border-bottom:none !important;}
#btns_xs .cat-title:after{font-size:14px!important; top:10px!important; right:12px!important;}
#btns_xs .cat-title:hover{cursor:pointer;}
#btns_xs .sf-menu > li{margin-bottom:0 !important;}
#btns_xs .sf-menu > li > a{font:bold 11px/31px Arial !important; padding:0px 10px!important; background:#293895!important; color:#fff!important; border-bottom:solid 1px #f6cb00 !important; text-decoration:none;}
#btns_xs .sf-menu > li > a:hover { background:#f6cb00!important;}
#btns_xs .sf-menu > li span{right:-6px !important; top:10px !important;}
#btns_xs .sf-menu > li span:hover{cursor:pointer;}
#btns_xs .sf-menu > li span::after{font-size:16px !important; color:#fff !important;}
#btns_xs .sf-menu > li > ul > li{width:100% !important; padding:0px 10px !important;}
#btns_xs .sf-menu li ul{padding:0px 10px 0 !important; background:#293895;}
.service_directory{width:622px; margin:auto;}
.mobile-menu{display:block; top:55px;}
#printpage, ul#order_step{display:none;}
#primary_block #image-block {left:auto; margin:auto;}
#productsSortForm label{color:#000;}
#productsSortForm p{top:102px;}
#category img#categoryImage{margin-top:40px !important;}
.textarea textarea{width:100% !important;}
/*#form_style div{float:none !important; width:100% !important; text-align:center !important; margin:auto !important;}*/

/* search */
#header_right #block_search input.search_button {background: transparent url("../img/search_button.png") no-repeat scroll 0 0 !important; border:none;}
#header_right #block_search input.search_query {background:#fff none !important; height: 27px !important;width:100% !important; box-sizing:border-box; padding-right:40px; position:relative;}
#header_right #block_search input.search_button{position:absolute; right:0;}
#block_search #searchbox { float: left; width: 100%;}
.homeheight { height:180px !important;}
#header_right #block_search {left:0 !important; padding:0; left:0 !important; top:106px !important; width:200px;}
#header_right #block_search input.search_query { background: url("../img/search_query.png") no-repeat !important; 	/* background: #333333; */
	padding-left: 10px;
	width: 186px !important;
	height: 31px !important;
	font: 11px/31px "Arial";
	color: #8b93c6;
	border: 0px solid;
	float: left;
}
.sf-menu{border-bottom:none;}


#owl-demo .item{margin: 3px; width:100%;}
#owl-demo .item img{ display: block; width: 100%;height: auto;}
.owl-controls{display:none !important;}
div#homeowlcarousel { display:block;}
#homeowlcarousel {  border: 1px solid #000;left: 0; width:auto !important; margin: 0; padding: 10px; position: absolute; right: 0; text-align: center; top: 560px;border: 1px solid #dadada; border-radius: 8px;}
div#homecarousel{ display:none !important;}
div#homeowlcarousel h5 a:hover { background:#fdd000;  color: #ffffff;border-radius: 8px;}
div#homeowlcarousel h5 a {color: #000000; display: block; font: 13px Arial; height: 39px; text-decoration: none; text-transform: capitalize; }
.idTabsShort a{width:auto; padding:0 10px;}

.dl-menuwrapper li a{border-bottom:1px solid #000; text-transform:capitalize; background:#2235ac}
.dl-menuwrapper li a:hover{background:#fdd000 !important;}
.dl-menuwrapper li.last a{border-bottom:none;}
.dl-menuwrapper a:not(:only-child) .arrow {
    background: #fdd000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    cursor: copy;
    display: block;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px; z-index:9;
}

.dl-menuwrapper a:not(:only-child) .arrow::after {
    color: #fff;
    content: "";
    font-family: "icomoon";
    font-size: 12px;
    left: 19px;
    line-height: 50px;
    position: absolute;
    text-align: center;
    top: 2px;
}

.dl-menuwrapper li.dl-back::after {
    background: #fdd000 none repeat scroll 0 0;
    border-left: 1px solid #aaa;
    color: #fff;
    cursor: copy;
    display: block;
    font-size: 12px;
    height: 50px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 50px;
}
.dl-menuwrapper li.dl-back > a {
    padding-left: 56px;
}
.nivo-main-image{height:auto !important;}

td.cart_unit{margin:-55px 0 0 80px;}
td.cart_quantity{margin:-60px 0 0 130px;}
td.cart_total{margin:-55px 0 0 220px;}
div.table_block{margin-top:25px;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:100% !important; text-align:right !important;}
#productsSortForm{display:none;}


#currencies_block_top, #block_userinfo_3, #header_right #block_search{right:0px;}
#block_userinfo_3 {z-index: 6;}
img.logo {   float: left;}
.mobile-menu { top:80px;}
#block_footer_content span.divider  {display:none;}
#block_footer_content span.divider_2 {display:none;}
}

@media only screen and (max-width:659px){
.h3span{
	position:relative;
	margin-left: 10px;
}
#header {	position: relative;	height: auto; padding-bottom:25px;}
.homeslider {	height:auto !important;}	
.service_directory{width:312px; margin:auto;}
.theme-default .nivoSlider {	margin-bottom: 0 !important;	box-shadow: none !important;}
#center_column{width:100%; margin-top:0 !important;}
#order-opc form#voucher h4 {	float: none;	line-height: 1.5em;	margin-right: 6em;	text-align: center;	margin: 10px auto;	display: block;}
}

@media only screen and (max-width:619px){
#header_logo {	width: 100%;	max-width: 100%;	position: static;	margin: 0px auto;	z-index: 6;	text-align: center;}
img.logo {	width: 250px;}
#block_userinfo_1 {
	width: 100%;
	position: static;
	margin: 0px auto 10px;
	text-align: center;
	top: 0px;
}
.block_userinfo_content img {margin-right:0px;}
#block_userinfo_5 {	position: static;	text-align: center;	width: 180px;	float: none;	margin: auto;	display: inline-block;}
#block_userinfo_5 .block_userinfo_content {	width: 180px;}
.block_userinfo_content {	width: 218px;	text-align:left;	margin: auto;}
#currencies_block_top, #block_userinfo_3, #header_right #block_search {	right: 0px;	position: static;	margin: auto;	text-align: center;	width: 221px;	display: inline-block;	float: right;}
.block_userinfo_content li a#create_account {	margin-left: 0px;	width: 63px;}
#block_header_rotation {	margin-top:0px;}
.theme-default .nivoSlider {	margin-bottom: 0 !important;	box-shadow: none !important;	top: 0px;}
#currencies_block_top, #block_userinfo_3, #header_right #block_search {	right: 0px;	position: static;	margin:10px auto;	text-align: center;	width: 221px; left:0px}
#header_right #block_search input.search_button {	position: static;	right: 0;}
.block_userinfo_content li a#cart {	margin-left:0px;}
#cart_summary thead, td.cart_availability, td.cart_ref{display:none;}
#cart_summary td{float:none;}
td.cart_product{width:100% !important;}
td.cart_description{width:100% !important;}
#cart_summary tfoot tr.cart_total_price td, #cart_summary tfoot tr.cart_total_delivery td, .cart_total_tax td{width:40% !important; text-align:left !important;}
tr.cart_item td.cart_unit{clear:both;}
#total_product, #total_shipping, #total_price{text-align:left; float:left;}
.std tbody td, .std tfoot td{border:none;}
#cart_summary tfoot{margin-top:25px;}
ul#product_list li div.center_block{width:100% !important;}
.service_directory img { height: auto !important; width: 50% !important;}
.service_directory h4 {font-size:14px;}
.service_directory p {margin:0px;}
.service_directory .shopnow p img {width: 30% !important;}
#homeowlcarousel{top:585px;}
.opc_float{width:100% !important;}

/*.block_userinfo_content li a#cart{width:100%;}
.block_userinfo_content li a#my_account, .block_userinfo_content li a#cart{margin:0 0 5px 0 !important;}*/

#block_footer_content li.last_item span.website {	color: #fff;	text-transform: none;	text-decoration: underline;	display: block;	padding: 5px 0px;}
#block_footer_content li.last_item a {	font: 12px Arial;	color: #fff;	text-transform: none;	text-decoration: none;	display: block;}
#block_footer_content span.divider_2 {display:none;}
#block_footer_content span.divider  {display:none;}
}
}

@media only screen and (max-width:479px){
	.h3span {
    position: relative;
    margin-left: 10px;
    width: 74%;
	display:inline-block;
}
	.opclabel {
   position: relative;
    width: 74% !important;
}
#header {	position: relative;	height:auto;	background: none; padding-bottom:20px;}
#block_userinfo_1 {	top: 95px;	margin: auto;	text-align: center;}
.block_userinfo_content {	width: 200px;	text-align: center;	margin: 10px auto;}
#block_userinfo_5 {	position: static;	text-align: center;	width: 100% !important;	float: none;	margin: auto;	display: inline-block;}
#block_userinfo_5 .block_userinfo_content {	width: 100%;	text-align: center;}

#header_right {	height: auto;	margin: 10px auto 0px;	width:100%; text-align:center;}
#block_userinfo_5 {width:200%; margin:auto; text-align:center;}
#currencies_block_top, #block_userinfo_3, #header_right #block_search  {float:none;}
#currencies_block_top, #block_userinfo_3, #header_right #block_search {	right: unset;	position: static;	margin:10px auto;	text-align: center;	width: 221px; left:0px; float:none;}
.block_userinfo_content li a#create_account{float:none !important; margin:3px 0 3px 0px; width:120px; display:inline-block;}
.block_userinfo_content li a#login {display:inline-block; float:none; margin:auto; text-align:center;}
.block_userinfo_content li a#cart{margin-left:0;}
#primary_block #short_description_content p {padding-left:10px !important;}
#block_header_rotation {	margin-top: 35px;}
.slider-wrapper.theme-default {
	width: 100%;
	margin: 10px auto 0px;
	text-align: center;
}
.exclusive_large{margin:8px;}
#homeowlcarousel{top:515px;}
#primary_block #pb-right-column{width:100% !important;}
.mobile-menu{top:35px;}
p.cart_navigation { text-align: center;}
p.cart_navigation .button_large {float: none;text-align: center;display: inline-block;}
input.exclusive_large, input.exclusive_large_disabled, a.exclusive_large, span.exclusive_large, span.exclusive_large_disabled {
	float:none !important;
	display: inline-block;
}
.block_userinfo_content li span.divider {
	float: none;
	color: #293895;
	margin-left: 10px;
	margin-right: 10px;
}


}

@media only screen and (max-width:421px){
	#block_userinfo_5 {	position: static;	text-align: center;	width: 100%;	float: none;	margin: auto;	display: inline-block;}
#block_userinfo_5 .block_userinfo_content {	width: 100%;	text-align: center;}
	.mobile-menu {	top: 115px;}
	#currencies_block_top, #block_userinfo_3, #header_right #block_search {	right: unset;	position: static;	margin:10px auto;	text-align: center;	width: 221px; left:0px; float:none; display:block;}
	
}
@media only screen and (max-width:359px){
	
	#block_userinfo_5 {	position: static;	text-align: center;	width: 100%;	float: none;	margin: auto;	display: inline-block;}

#block_userinfo_5 .block_userinfo_content {	width: 100%;	text-align: center;}
.service_directory, .service_directory li{width:292px;}
.service_directory h4 {font-size:15px;}
#primary_block #image-block img#bigpic, #primary_block #image-block{width:100% !important; height:auto !important;}
}


